/* SKIN : post.video.css */
/*───────────────────────────────────────────────────────────

	List

───────────────────────────────────────────────────────────*/
/*─────────── Top ───────────*/
.nxp-grid .nxp-list__wrap{display:flex;justify-content: space-between;gap:30px 20px;}
.nxp-grid .nxp-list__header-left{display:flex;align-items:center;flex-shrink: 0;}
.nxp-grid .nxp-list__list-info-txt{display:flex;align-items:center;line-height:1;}
.nxp-grid .nxp-list__list-info-icon{display:inline-block;width:14px;height:18px;margin-right:10px;background-image:url("/uploads/media/board_total_icon.png");}
.nxp-grid .nxp-list__list-info-total{display:inline-flex;align-items:center;margin-right:8px;font-weight:500;color:var(--primary-color-deep);}
.nxp-grid .nxp-list__category{display:flex;align-items:center;width:100%;}
.nxp-grid .nxp-list__category:not(:first-child){margin-left:30px;}
.nxp-grid .nxp-list__category form{display:flex;align-items:center;width:100%;}
.nxp-grid .nxp-list__category-title{margin-right:20px;}
.nxp-grid .nxp-list__header-right{width:100%;}
.nxp-grid .nxp-list__search{width:100%;}
.nxp-grid .nxp-list__search:not(:first-child){width:50%;}
.nxp-grid .nxp-list__search form{display:flex;align-items:center;justify-content:flex-end;width:100%;}
.nxp-grid .nxp-list__select-wrap{display:flex;position:relative;width:100%;max-width:150px;margin-right:5px;}
.nxp-grid .nxp-list__select-wrap::after{content:"";position:absolute;top:50%;right:25px;width:0px;height:0px;border-top:calc( 3px * 1.732 ) solid #aaa;border-left:4px solid transparent;border-right:4px solid transparent;transform:translateY(-50%);}
.nxp-grid .nxp-list__search-select{position:relative;width:100%;height:50px;padding:0 45px 0 25px;color:#999;vertical-align:middle;border:1px solid #ddd;background-color:transparent;cursor:pointer;-webkit-appearance:none;-moz-appearance:none;background-color:#fff;}
.nxp-grid .nxp-list__search-select::-ms-expand{display:none;}
.nxp-grid .nxp-list__input-wrap{display:flex;width:100%;max-width:400px;}
.nxp-grid .nxp-list__search-keyword{width:100%;max-width:320px;height:50px;padding:0 25px;color:#222;border:1px solid #ddd;vertical-align:middle;}
.nxp-grid .nxp-list__search-submit{flex-shrink:0;width:80px;height:50px;color:#fff;border:0;background-color:#333;vertical-align:middle;transition:background-color .3s;}
.nxp-grid .nxp-list__search-result{margin-top:40px;text-align:center;}
.nxp-grid .nxp-list__search-title{color:#555;}
.nxp-grid .nxp-list__search-text{color:#222;font-weight:600;}
.nxp-grid .nxp-list__search-num{color:#222;font-weight:600;}
.nxp-grid .nxp-list__search-reset{display:flex;justify-content:center;align-items:center;width:100%;max-width:120px;height:45px;padding:0 20px;margin:20px auto 0;border:1px solid #e5e5e5;transition:color .3s, border-color .3s, background-color .3s;}
.nxp-grid .nxp-list__search-icon{display:inline-block;margin-right:10px;}
@media (min-width:1025px){
	.nxp-grid .nxp-list__search-reset:hover{color:#fff;border-color:#222;background-color:#222;}
	.nxp-grid .nxp-list__search-submit:hover{background-color:var(--primary-color);}
}
@media(max-width:1024px){
	.nxp-grid .nxp-list__wrap{flex-direction: column;justify-content:center;align-items:flex-start;}
	.nxp-grid .nxp-list__wrap.sb{flex-direction:column-reverse;}
	.nxp-grid .nxp-list__header-left{width:100%;}
	.nxp-grid .nxp-list__category{justify-content:flex-end;}
	.nxp-grid .nxp-list__category form{justify-content:flex-end;}
	.nxp-grid .nxp-list__search form{justify-content:center;}
	.nxp-grid .nxp-list__input-wrap{max-width:none;}
	.nxp-grid .nxp-list__search-keyword{max-width:none;}
	.nxp-grid .nxp-list__search-select{padding:0 25px 0 15px;}
	.nxp-grid .nxp-list__search-keyword{padding:0 15px;}
	.nxp-grid .nxp-list__search-submit{background-color:#222;}
}
@media(max-width:640px){
	.nxp-grid .nxp-list__list-info:not(:last-child){margin-top:20px;}
	.nxp-grid .nxp-list__header-left{flex-direction:column-reverse;align-items:flex-start;}
	.nxp-grid .nxp-list__category:not(:first-child){flex-direction:column;align-items:flex-start;margin-left:0;}
	.nxp-grid .nxp-list__category form{flex-direction:column;align-items:flex-start;}
	.nxp-grid .nxp-list__category-title{margin:0 0 10px;}
	.nxp-grid .nxp-list__search{flex-direction:column;}
	.nxp-grid .nxp-list__search form{flex-direction:column;}
	.nxp-grid .nxp-list__select-wrap{max-width:none;margin:0 0 10px;}
	.nxp-grid .nxp-list__input-wrap{max-width:none;}
	.nxp-grid .nxp-list__search-keyword{max-width:none;}
	.nxp-grid .nxp-list__search-submit{width:65px;}
	.nxp-grid .nxp-list__search-reset{width:100px;height:40px;}
}
/*───────────// Top ───────────*/

/*─────────── Contents ───────────*/
.nxp-grid .nxp-list__contents{margin-top: 60px;}
.nxp-grid .nxp-list__list{display:flex; flex-wrap:wrap;gap:40px 0;margin:0 -25px;}
.nxp-grid .nxp-list__item{width:33.33333333%; padding:0 25px;}
.nxp-grid .nxp-list__link{display:block;}
.nxp-grid .nxp-list__img-wrap{position:relative; overflow:hidden; padding-top:67.73%;background-color:#fafafa;}
.nxp-grid .nxp-list__img-wrap::after{content:"";position:absolute;top:0;left:0;width:100%;height:100%;border:1px solid #eee;box-sizing:border-box;transition:border-color .3s, border-width .3s;}
.nxp-grid .nxp-list__img-wrap:not(:has(img)){background:url("/uploads/media/logo_grey.svg") #fafafa no-repeat center center / 40.90909090% auto ;}
.nxp-grid .nxp-list__img{position:absolute; top:50%; left:50%; width:auto; min-width:100%; max-width:100%; height:auto; transform:translate(-50%, -50%);}
.nxp-grid .nxp-list__text-wrap{margin-top:25px;}
.nxp-grid .nxp-list__title{display:-webkit-box;height:3em;overflow:hidden;font-size:20px;font-weight:600; word-wrap:break-word; text-overflow:ellipsis; -webkit-line-clamp:2; -webkit-box-orient:vertical; transition:color .3s;}
.nxp-grid .nxp-list__bottom{display:flex; justify-content:space-between; align-items:center; padding-top:20px; margin-top:25px; border-top:1px solid #e5e5e5; transition:border-color .3s;}
.nxp-grid .nxp-list__date{display:flex; align-items:center;gap:0 10px;font-family:"Poppins";font-size:14px;color:#aaa; transition:color .3s;}
.nxp-grid .nxp-list__btn{display:inline-flex; align-items:center;font-weight:500;font-size:14px;color:#aaa;letter-spacing: .4px;transition:color .3s;}
.nxp-grid .nxp-list__clock-icon{color:#858585;transform:translateY(-1px)}
.nxp-grid .nxp-list__btn .nxp-list__icon{margin:0 0 0 10px;}
.nxp-grid .nxp-list__notice-txt{display:flex; justify-content:center; align-items:center; min-height:250px;color:#444; text-align:center;border-top:2px solid #222;border-bottom:1px solid #e5e5e5;}
@media (min-width:1025px){
	.nxp-grid .nxp-list__link:hover .nxp-list__img-wrap::after{border-width:4px;border-color:var(--primary-color-deep);}
	.nxp-grid .nxp-list__link:hover .nxp-list__bottom{border-color:var(--primary-color-deep);}
	.nxp-grid .nxp-list__link:hover .nxp-list__btn{color:var(--primary-color-deep);}
}
@media (max-width:1280px){
	.nxp-grid .nxp-list__list{margin:0 -15px;}
	.nxp-grid .nxp-list__item{padding:0 15px;}
}
@media (max-width:1024px){
	.nxp-grid .nxp-list__contents{margin-top: 40px;}
	.nxp-grid .nxp-list__item{width:50%;}
	.nxp-grid .nxp-list__title{font-size:18px;}
}
@media (max-width:640px){
	.nxp-grid .nxp-list__contents{margin-top:25px;}
	.nxp-grid .nxp-list__list{margin:0;}
	.nxp-grid .nxp-list__item{width:100%;padding:0;}
	.nxp-grid .nxp-list__text-wrap{margin-top: 15px;}
	.nxp-grid .nxp-list__bottom{padding-top:10px;margin-top:15px;}
	.nxp-grid .nxp-list__notice-txt{min-height:150px;}
	.nxp-grid .nxp-list__title{font-size:16px;}
	.nxp-grid .nxp-list__btn{font-size:13px;}

}
/*───────────// Contents ───────────*/

/*─────────── Pagination ───────────*/
.nxp-grid .nxp-list__pagination{display:flex;justify-content:center;margin:100px auto 0;}
.nxp-grid .nxp-list__pagination a{display:flex;justify-content:center;align-items:center;width:40px;height:40px;margin-right:5px;font-family:"Pretendard";font-size:16px;color:#999;background-color:#fff;border:1px solid #e5e5e5;transition:color .3s, border .3s;}
.nxp-grid .nxp-list__pagination a.disabled{opacity:.5;cursor:default;}
.nxp-grid .nxp-list__pagination strong{display:flex;justify-content:center;align-items:center;width:40px;height:40px;margin-right:5px;font-family:"Pretendard",sans-serif;font-weight:400;color:#fff;background-color:#333;border:1px solid #e5e5e5;}
.nxp-grid .nxp-list__pagination i{font-family:xeicon!important;display:inline-block;speak:none;font-style:normal;font-weight:400;font-variant:normal;text-transform:none;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;}
.nxp-grid .nxp-list__pagination a.first i::before{content:"\ea47";}
.nxp-grid .nxp-list__pagination a.prev i{transform:rotate(180deg);}
.nxp-grid .nxp-list__pagination a.prev i::before{content:"\ea3e";transform:rotate(-180deg);}
.nxp-grid .nxp-list__pagination a.next i::before{content:"\ea3e";}
.nxp-grid .nxp-list__pagination a.last i::before{content:"\ea48";}
.nxp-grid .nxp-list__pagination .omit{margin:10px 5px 0 0;}
@media (min-width:1025px){
	.nxp-grid .nxp-list__pagination a:not(.disabled):hover{color:#222;border:1px solid #222;}
}
@media (max-width:1024px){
	.nxp-grid .nxp-list__pagination{margin-top:50px;}
}
@media (max-width:640px){
	.nxp-grid .nxp-list__pagination a,
	.nxp-grid .nxp-list__pagination strong{width:35px;height:35px;font-size:14px;}
}
@media (max-width:480px){
	.nxp-grid .nxp-list__pagintion a,
	.nxp-grid .nxp-list__paginaation strong{width:30px;height:30px;font-size:13px;}
}
/*───────────// Pagination ───────────*/